
/* CSS clear based on http://meyerweb.com/eric/tools/css/reset/ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl,
dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside,
canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time,
mark, audio, video {
	padding: 0; margin: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers and specific declarations */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: ''; content: none;
}

table {
	border-spacing: 0; border-collapse: collapse;
}


/* Main definitions */

html {
	box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
}

body {
	padding: 0; margin: 0;
	position: relative;
	background: #131313 url('../images/bgd-black.png') left top repeat;
}

body, td, p  {
	color: #f0f0f0;
	font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 13px; line-height: 1.6em;
 }

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}

a, a:visited {
	color: #d06060;
	text-decoration: none;
}

a:hover, a:active {
	color: #909090;
	text-decoration: none;
}

p {
	margin-bottom: 1em;
	text-align: justify;
}

hr {
	height: 1px; display: block; clear: both;
	padding: 0; margin: 15px 0;
	background: #333; border: none;
}

h2 {
	padding-bottom: 25px;
	background: url('../images/heading.png') center bottom no-repeat; color: #fff; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
	font-family: "Roboto Condensed", Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 30px; line-height: 34px; font-weight: 700; text-align: center;
}

h3 {
	color: #fff; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
	font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 20px; line-height: 22px; font-weight: 400; text-align: center;
}

.clear {
	clear: both;
}

.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.wrapper {
	width: 1170px;
	margin: 0 auto;
}


/* Top section */

.top-section {
	background: #140c14 url('../images/bgd-navy.png') left top repeat;
}

.top-bar-section {
	height: 69px;
	background: url('../images/top-bar-section-bgd.png') center bottom repeat-x;
}

.top-bar-section p {
	height: 69px;
	padding-top: 6px; margin: 0;
	background: url('../images/top-bar-section-icon.png') center bottom 15px no-repeat; color: #fff;
	font-size: 17px; line-height: 20px; text-align: center;
}

.top-menu-section .top-slogan {
	width: 25%; display: block; float: left;
	padding: 4px 0;
}

.top-menu-section .top-slogan span:nth-child(1) {
	display: block;
	color: #43d175;
	font-size: 20px; line-height: 22px; font-weight: 400; text-align: left;
}

.top-menu-section .top-slogan span:nth-child(2) {
	display: block;
	color: #f9527e;
	font-size: 25px; line-height: 27px; font-weight: 700; text-align: left;
}

.top-menu-section .top-slogan-right span:nth-child(1),
.top-menu-section .top-slogan-right span:nth-child(2) {
	text-align: right;
}

.top-menu-section .menu {
	width: 50%; display: block; float: left;
}

.top-menu-section .menu li {
	width: 33.333%; display: block; float: left;
	padding: 0 1px 0 2px;
	background: url('../images/menu-item.png') left bottom 2px no-repeat;
}

.top-menu-section .menu li:last-child {
	background: url('../images/menu-item.png') left bottom 2px no-repeat, url('../images/menu-item.png') right bottom 2px no-repeat;
}

.top-menu-section .menu li a {
	display: block;
	border-bottom: 3px solid #fff; color: #fff;
	font-family: "Roboto Condensed", sans-serif; font-size: 24px; line-height: 60px; font-weight: 300; text-align: center;
	transition: color 0.35s, border 0.35s;
}

.top-menu-section .menu li.join a {
	border-bottom-color: #d55174; color: #3cd271;
	font-size: 32px; font-weight: 700;
	transition: color 0.35s, border 0.35s;
}

.top-menu-section .menu li a:hover,
.top-menu-section .menu li a:active {
	border-color: #ae3757; color: #f9527e;
	transition: color 0.35s, border 0.35s;
}

/* Top section - join page mods */


.join-page .top-menu-section {
	height: 15px;
	border-bottom: 2px solid rgba(0, 0, 0, 0.75);
}


/* Header section */

.header-section {
	height: 500px; position: relative;
	background: url('../images/header-bottom-frame.png') center bottom repeat-x, url('../images/header-join.jpg') center center no-repeat;
	background-size: auto, cover;
	text-align: center;
}

.header-section-shadow {
	width: 100%; height: 340px; position: absolute;
	left: 0; top: 0; z-index: 30;
	background: url('../images/header-shadow.png') center top repeat-x;
}

.header-section .logo-circle {
	max-width: 95%; display: inline-block; position: relative; z-index: 40;
	margin-top: 45px;
	transition: all 0.35s;
}

.header-section .logo-circle:hover {
	transform: scale(0.96) rotate(4deg);
	transition: all 0.35s;
}	


/* Header section - join page mods */

.join-page .header-section {
	height: 250px;
	background: url('../images/header-bottom-frame.png') center bottom repeat-x, url('../images/header-join.jpg') center center;
}

.join-page .header-section-shadow {
	height: 250px;
	background-image: url('../images/header-shadow-join.png');
}

.join-page .header-section .logo-circle {
	max-height: 210px;
	margin-top: 15px;
}


/* Intro section */

.intro-section {
	padding-top: 20px; padding-bottom: 55px;
	background: url('../images/intro-bottom-frame.png') center bottom repeat-x, url('../images/bgd-pink.png') left top repeat;
}

.intro-section h2 {
	color: #491e4d; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.25);
}

.intro-section p {
	margin: 15px 0;
	font-size: 17px; line-height: 1.5em; text-align: justify; text-align-last: center;
}

.intro-section .logos {
	margin-top: 20px;
	font-size: 0; line-height: 0; text-align: center;
}

.intro-section .logos img {
	max-width: 7.14%; display: inline-block;
	margin: 0 8px;
	vertical-align: middle;
}


/* Intro section - join page mods */

.join-page .intro-section {
	padding-top: 10px; padding-bottom: 15px;
}

.join-page .intro-section h2 {
	padding-bottom: 30px;
	font-size: 26px; line-height: 25px; letter-spacing: -1px; text-transform: uppercase;
}


/* Listing section */

.listing-section {
	padding: 25px 0;
}

.listing-section h2 {
	margin-bottom: 25px;
}

.listing-section .item {
	width: 376px; float: left;
	padding: 10px 0;
	margin-right: 21px; margin-bottom: 21px;
	background-color: #272729; border-bottom: 1px solid rgba(255, 255, 255, 0.15); border-radius: 5px;
}

.listing-section .item:nth-child(3n) {
	margin-right: 0;
}

.listing-section .item .niche {
	border-top-width: 1px; border-top-style: solid;
	margin-top: 10px;
	text-align: center;
}

.listing-section .item .niche span {
	display: inline-block;
	padding: 0 14px;
	border-bottom-left-radius: 4px; border-bottom-right-radius: 4px;
	font-size: 14px; line-height: 23px;
}

.listing-section .item .thumb {
	width: 100%; height: auto; position: relative;
	margin-top: 10px;
}

.listing-section .item .buttons {
	text-align: center;
}

.listing-section .item .buttons .more-link {
	width: 100%; display: inline-block;
	margin-top: 6px; 
	color: #a0a0a0;
	font-size: 16px; line-height: 18px; text-decoration: underline;
	transition: color 0.35s;
}

.listing-section .item .buttons .more-link:hover,
.listing-section .item .buttons .more-link:focus,
.listing-section .item .buttons .more-link:active {
	color: #fff; outline: none;
	transition: color 0.35s;
}

.listing-section .item .buttons .join-link {
	display: inline-block;
	padding: 0 16px; margin-top: 6px; 
	border-radius: 4px; color: #fff;
	font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 20px; line-height: 40px; font-weight: 400; text-align: center;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.35);
	transition: opacity 0.35s;
}

.listing-section .item .buttons .join-link:hover,
.listing-section .item .buttons .join-link:active {
	opacity: 0.75;
	transition: opacity 0.35s;
}


/* Listing section colors */

.listing-section .item.item-rts .niche {
	border-color: #f24713;
}

.listing-section .item.item-rts .niche span,
.listing-section .item.item-rts .buttons .join-link,
.site-pop#site-rts .site-pop-desc .buttons .join-link {
	background: #f24713;
}

.listing-section .item.item-gbd .niche {
	border-color: #b00003;
}

.listing-section .item.item-gbd .niche span,
.listing-section .item.item-gbd .buttons .join-link,
.site-pop#site-gbd .site-pop-desc .buttons .join-link {
	background: #b00003;
}

.listing-section .item.item-msl .niche {
	border-color: #fd2e66;
}

.listing-section .item.item-msl .niche span,
.listing-section .item.item-msl .buttons .join-link,
.site-pop#site-msl .site-pop-desc .buttons .join-link {
	background: #fd2e66;
}


.listing-section .item.item-rts .niche {
	border-color: #f24713;
}

.listing-section .item.item-rts .niche span,
.listing-section .item.item-rts .buttons .join-link,
.site-pop#site-rts .site-pop-desc .buttons .join-link {
	background: #f24713;
}


.listing-section .item.item-kr .niche {
	border-color: #fba52a;
}

.listing-section .item.item-kr .niche span,
.listing-section .item.item-kr .buttons .join-link,
.site-pop#site-kr .site-pop-desc .buttons .join-link {
	background: #fba52a;
}


.listing-section .item.item-tgp .niche {
	border-color: #f803a6;
}

.listing-section .item.item-tgp .niche span,
.listing-section .item.item-tgp .buttons .join-link,
.site-pop#site-tgp .site-pop-desc .buttons .join-link {
	background: #f803a6;
}


.listing-section .item.item-lbt .niche {
	border-color: #2fb4d5;
}

.listing-section .item.item-lbt .niche span,
.listing-section .item.item-lbt .buttons .join-link,
.site-pop#site-lbt .site-pop-desc .buttons .join-link {
	background: #2fb4d5;
}


.listing-section .item.item-wow .niche {
	border-color: #ae4870;
}

.listing-section .item.item-wow .niche span,
.listing-section .item.item-wow .buttons .join-link,
.site-pop#site-wow .site-pop-desc .buttons .join-link {
	background: #ae4870;
}


.listing-section .item.item-faf .niche {
	border-color: #69217d;
}

.listing-section .item.item-faf .niche span,
.listing-section .item.item-faf .buttons .join-link,
.site-pop#site-faf .site-pop-desc .buttons .join-link {
	background: #69217d;
}


.listing-section .item.item-cc .niche {
	border-color: #707070;
}

.listing-section .item.item-cc .niche span,
.listing-section .item.item-cc .buttons .join-link,
.site-pop#site-cc .site-pop-desc .buttons .join-link {
	background: #707070;
}


.listing-section .item.item-pov .niche {
	border-color: #5f6eff;
}

.listing-section .item.item-pov .niche span,
.listing-section .item.item-pov .buttons .join-link,
.site-pop#site-pov .site-pop-desc .buttons .join-link {
	background: #5f6eff;
}


.listing-section .item.item-baw .niche {
	border-color: #c40807;
}

.listing-section .item.item-baw .niche span,
.listing-section .item.item-baw .buttons .join-link,
.site-pop#site-baw .site-pop-desc .buttons .join-link {
	background: #c40807;
}


.listing-section .item.item-crh .niche {
	border-color: #fe56dd;
}

.listing-section .item.item-crh .niche span,
.listing-section .item.item-crh .buttons .join-link,
.site-pop#site-crh .site-pop-desc .buttons .join-link {
	background: #fe56dd;
}


.listing-section .item.item-cl .niche {
	border-color: #17a4f4;
}

.listing-section .item.item-cl .niche span,
.listing-section .item.item-cl .buttons .join-link,
.site-pop#site-cl .site-pop-desc .buttons .join-link {
	background: #17a4f4;
}


.listing-section .item.item-fmg .niche {
	border-color: #a62f8b;
}

.listing-section .item.item-fmg .niche span,
.listing-section .item.item-fmg .buttons .join-link,
.site-pop#site-fmg .site-pop-desc .buttons .join-link {
	background: #a62f8b;
}


.listing-section .item.item-frf .niche {
	border-color: #90311d;
}

.listing-section .item.item-frf .niche span,
.listing-section .item.item-frf .buttons .join-link,
.site-pop#site-frf .site-pop-desc .buttons .join-link {
	background: #90311d;
}


.listing-section .item.item-ilst .niche {
	border-color: #939dbe;
}

.listing-section .item.item-ilst .niche span,
.listing-section .item.item-ilst .buttons .join-link,
.site-pop#site-ilst .site-pop-desc .buttons .join-link {
	background: #939dbe;
}


.listing-section .item.item-hbh .niche {
	border-color: #ce702a;
}

.listing-section .item.item-hbh .niche span,
.listing-section .item.item-hbh .buttons .join-link,
.site-pop#site-hbh .site-pop-desc .buttons .join-link {
	background: #ce702a;
}


.listing-section .item.item-ha .niche {
	border-color: #ef1f1d;
}

.listing-section .item.item-ha .niche span,
.listing-section .item.item-ha .buttons .join-link,
.site-pop#site-ha .site-pop-desc .buttons .join-link {
	background: #ef1f1d;
}


.listing-section .item.item-sg .niche {
	border-color: #6c9cda;
}

.listing-section .item.item-sg .niche span,
.listing-section .item.item-sg .buttons .join-link,
.site-pop#site-sg .site-pop-desc .buttons .join-link {
	background: #6c9cda;
}


.listing-section .item.item-tp .niche {
	border-color: #e5710a;
}

.listing-section .item.item-tp .niche span,
.listing-section .item.item-tp .buttons .join-link,
.site-pop#site-tp .site-pop-desc .buttons .join-link {
	background: #e5710a;
}


.listing-section .item.item-pa .niche {
	border-color: #f30000;
}

.listing-section .item.item-pa .niche span,
.listing-section .item.item-pa .buttons .join-link,
.site-pop#site-pa .site-pop-desc .buttons .join-link {
	background: #f30000;
}


.listing-section .item.item-wam .niche {
	border-color: #00d4ff;
}

.listing-section .item.item-wam .niche span,
.listing-section .item.item-wam .buttons .join-link,
.site-pop#site-wam .site-pop-desc .buttons .join-link {
	background: #00d4ff;
}


.listing-section .item.item-jrh .niche {
	border-color: #ff54bc;
}

.listing-section .item.item-jrh .niche span,
.listing-section .item.item-jrh .buttons .join-link,
.site-pop#site-jrh .site-pop-desc .buttons .join-link {
	background: #ff54bc;
}


.listing-section .item.item-wmm .niche {
	border-color: #e8468f;
}

.listing-section .item.item-wmm .niche span,
.listing-section .item.item-wmm .buttons .join-link,
.site-pop#site-wmm .site-pop-desc .buttons .join-link {
	background: #e8468f;
}


.listing-section .item.item-adf .niche {
	border-color: #7b9500;
}

.listing-section .item.item-adf .niche span,
.listing-section .item.item-adf .buttons .join-link,
.site-pop#site-adf .site-pop-desc .buttons .join-link {
	background: #7b9500;
}


.listing-section .item.item-tbb .niche {
	border-color: #a8aaa9;
}

.listing-section .item.item-tbb .niche span,
.listing-section .item.item-tbb .buttons .join-link,
.site-pop#site-tbb .site-pop-desc .buttons .join-link {
	background: #a8aaa9;
}


.listing-section .item.item-np .niche {
	border-color: #065eda;
}

.listing-section .item.item-np .niche span,
.listing-section .item.item-np .buttons .join-link,
.site-pop#site-np .site-pop-desc .buttons .join-link {
	background: #065eda;
}

/* Banners */

.banner {
	min-height: 240px;
	padding: 20px 0; margin: 0 0 20px 0;
	text-align: center;
}

.banner-01 {
	background:
	url('../images/banner-bottom-01.png') center bottom repeat-x,
	url('../images/banner-images-01.jpg') center center no-repeat;
	background-size: auto, cover;
}

.banner-02 {
	background:
	url('../images/banner-bottom-02.png') center bottom repeat-x,
	url('../images/banner-images-01.jpg') center center no-repeat;
	background-size: auto, cover;
}

.banner-03 {
	background:
	url('../images/banner-bottom-03.png') center bottom repeat-x,
	url('../images/banner-images-01.jpg') center center no-repeat;
	background-size: auto, cover;
}

.banner-04 {
	min-height: 360px;
	background:
	url('../images/banner-bottom-04.png') center bottom repeat-x,
	url('../images/banner-images-02.jpg') center center no-repeat;
	background-size: auto, cover;
}

.banner .banner-slogan {
	width: 445px; display: block; float: left;
	padding: 20px 50px; margin-top: 15px;
	border: 1px solid rgba(255, 255, 255, 0.35); border-radius: 6px;
	font-size: 30px; line-height: 32px; font-weight: 700; text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
	transition: transform 0.35s, background 0.35s;
}

.banner .banner-slogan:hover {
	background: rgba(0, 0, 0, 0.35); box-shadow: 0 0 18px rgba(0, 0, 0, 0.35);
	transition: transform 0.35s, background 0.35s;
}

.banner .banner-slogan .color1 {
	color: #ff4f7e;
}

.banner .banner-slogan .color2 {
	color: #fff;
}

.banner .banner-button {
	width: 280px; display: block; float: left;
	text-align: center;
}

.banner .banner-button img {
	max-width: 100%; height: auto; display: inline-block;
}

.banner.banner-04 .banner-slogan {
	width: 580px; max-width: 95%; display: inline-block; float: none;
	padding: 15px; margin-top: 15px;
	font-size: 36px; line-height: 38px; font-weight: 700; text-align: center;
}

.banner.banner-04 .banner-slogan span {
	display: inline-block;
}

.banner.banner-04 .banner-button {
	width: 100%; display: inline-block; float: none;
	margin-top: 20px;
}


/* Site popups */

.site-pops {
	display: none;
}

.site-pop {
	width: 840px; max-width: 95%;
	margin: 0 auto; padding: 15px;
	background: #131313 url('../images/bgd-black.png') left top repeat; border: 1px solid rgba(255, 255, 255, 0.15); border-radius: 6px;
}

.site-pop-screen {
	width: 44%; display: block; float: left;
}

.site-pop-screen img {
	max-width: 100%; height: auto; display: block;
	margin: 0 auto;
}

.site-pop-desc {
	width: 52%; display: block; float: right;
}

.site-pop-desc p {
	padding: 7px 0; margin: 10px 0;
	border-top: 1px solid #505050;
	border-bottom: 1px solid #505050;
	color: #d0d0d0;
}

.site-pop-desc .buttons {
	text-align: center;
}

.site-pop-desc .buttons .more-link {
	width: 100%; display: inline-block;
	margin-top: 6px; 
	color: #a0a0a0;
	font-size: 16px; line-height: 18px; text-decoration: underline;
	transition: color 0.35s;
}

.site-pop-desc .buttons .more-link:hover,
.site-pop-desc .buttons .more-link:focus,
.site-pop-desc .buttons .more-link:active {
	color: #fff; outline: none;
	transition: color 0.35s;
}

.site-pop-desc .buttons .join-link {
	display: inline-block;
	padding: 0 16px; margin-top: 6px; 
	border-radius: 4px; color: #fff;
	font-family: "Montserrat", Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 20px; line-height: 40px; font-weight: 400; text-align: center;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.35);
	transition: opacity 0.35s;
}

.site-pop-desc .buttons .join-link:hover,
.site-pop-desc .buttons .join-link:active {
	opacity: 0.75;
	transition: opacity 0.35s;
}


/* Footer */

.site-footer .footer-top {
	padding: 10px 0;
	background: rgba(0, 0, 0, 0.25); border-top: 1px dotted rgba(255, 255, 255, 0.2); box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	font-size: 12px; line-height: 20px; font-weight: 300; text-align: center;
}

.site-footer .footer-bottom {
	padding: 10px 0;
	background: rgba(0, 0, 0, 0.35); border-top: 1px dotted rgba(255, 255, 255, 0.1); box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	font-size: 12px; line-height: 20px; font-weight: 300; text-align: center;
}

/* Join */

.join-area{
	margin-top: 30px;
	margin-bottom: 30px;
}

.half-col{
	width: 50%; float: left;
}

.left-half-col{
	padding-right: 15px;
}

.right-half-col{
	background: #000;
	border-radius: 7px;
}

.join-heading {
	padding-bottom: 25px;
	background: url('../images/heading.png') center bottom no-repeat;
}

.join-heading .size-large {
	display: block;
	color: #43d175;
	font-size: 34px; line-height: 32px; font-weight: 700; letter-spacing: -2px; text-align: center;
}

.join-heading .size-small {
	display: block;
	margin-top: 5px;
	color: #f9527e;
	font-size: 26px; line-height: 26px; font-weight: 400; letter-spacing: -1px; text-align: center;
}

.join-image {
	margin-top: 15px; margin-bottom: 15px;
	text-align: center;
}

.join-image img {
	max-width: 100%;
}

.join-teaser {
	padding: 18px 10px;
	background: #000; border-radius: 8px;
}

.join-teaser-heading {
	margin-bottom: 10px;
	color: #f9527e;
	font-size: 22px; line-height: 24px; font-weight: 400; letter-spacing: -1px; text-align: center;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}

.join-teaser ul li {
	padding-left: 32px; margin-top: 15px;
	background: url('../images/join-item.png') left top no-repeat;
	color: #fff;
	font-size: 16px; line-height: 20px; font-weight: 400; text-align: left;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}

.join-form{
    display: block;
    padding: 0 3px;
}

.form-section{
    padding: 25px;
}

.form-section.centered {
    text-align: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.form-section input[type=submit]{
    width: 100%;
    max-width: 380px;
    background: #2ba656;
    color: #fff;
    text-shadow: 1px 1px rgba(0,0,0,0.8);
    font-weight: 300;
    text-align: center;
    display: inline-block;
    line-height: 28px;
    padding: 10px 0;
    border: 0;
    cursor: pointer;
    transition: all 0.4s ease;
    border-top: 1px solid #ff8b8b;
    border-left: 1px solid #ff8b8b;
    border-right: 1px solid #6b2929;
    border-bottom: 1px solid #6b2929;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
    font-family: 'Roboto Condensed', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 24px;    
}

.form-section input[type=submit]:hover{                                     
    background: #f96088;
}

.form-section i{
	color: #43d175;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.form-section i.info-center{
    display: block;
    text-align: center;
    font-style: normal;
}

.bottom-join-form{
    padding: 0 25px 15px 25px;
}

.bottom-join-form input[type=submit]{
    margin-top: 15px;
}

.bottom-join-form i{
    margin-top: 15px
}

.form-section label{
    display: block;
    width: 120px;
    float: left;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    font-weight: 400;   
    color: #43d175;
    padding-top: 10px;
    text-align: right;
}

.form-section .input-holder label{
    width: auto;
    text-align: left;
    display: inline;
    font-weight: 400;
}

.form-section.text-inputs{
    padding-bottom: 0;
    border-bottom: 1px solid #dadada;
}

.form-section .input-holder{
    padding-left: 130px;
    float: none;
}

.form-section.text-inputs .input-holder input{
    width: 100%;
    height: 40px;
    background: #e3e3e3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    -webkit-box-shadow: inset 4px 5px 0px 0px rgba(220,220,220,1);
    -moz-box-shadow: inset 4px 5px 0px 0px rgba(220,220,220,1);
    box-shadow: inset 4px 5px 0px 0px rgba(220,220,220,1);  
    padding: 11px;
}

.form-section.text-inputs .input-holder{
    margin-bottom: 20px;
}

.form-section i.info-italic{
	color: #43d175;
    font-family: "Roboto Condensed", sans-serif;
    font-style: italic;
    font-weight: 400;
    margin: 15px 0;
    display: block;
}

.ratio-option{
    margin-bottom: 6px;
    overflow: hidden;
    width: 100%;
    display: inline-block;
}

.form-section.ratio-inputs{
    padding-top: 15px;
    padding-bottom: 0;    
}

.form-section.ratio-inputs label{
    padding-top: 0;
    padding-bottom: 20px;
}

.form-section.ratio-inputs .ratio-option label{
    padding-bottom: 0
}

.form-section input[type=checkbox]:not(old),
.form-section input[type=radio   ]:not(old){
  width   : 28px;
  margin  : 0;
  padding : 0;
  opacity : 0;
  position: absolute;
}

.form-section input[type=checkbox]:not(old) + label,
.form-section input[type=radio   ]:not(old) + label{
  display      : inline-block;
  padding-left : 28px;
  padding-top: 0;
  background   : url('../images/checks.png') no-repeat 0 -48px;
  line-height  : 22px;
}

.form-section input[type=checkbox]:not(old):checked + label{
  background-position : 0 0;
}

.form-section input[type=radio]:not(old):checked + label{
  background-position : 0 0;
  color: #d22323;
  font-weight: 400;
}



/* Media queries */

@media(min-width: 990px) and (max-width: 1199px) {
	.wrapper {
		width: 970px;
	}

	.top-bar-section p {
		font-size: 15px;
	}

	.top-menu-section .top-slogan {
		margin-top: 10px;
	}

	.top-menu-section .top-slogan span:nth-child(1) {
		font-size: 16px; line-height: 18px;
	}

	.top-menu-section .top-slogan span:nth-child(2) {
		font-size: 20px; line-height: 22px;
	}

	.intro-section .logos img {
		max-width: 10%;
	}

	.listing-section .item {
		width: 310px;
		margin-right: 20px; margin-bottom: 20px;
	}

	.banner .banner-slogan {
		width: 345px;
		padding: 15px 30px;
		font-size: 25px; line-height: 32px; font-weight: 700; text-align: center;
	}

}

@media(min-width: 768px) and (max-width: 989px) {
	.wrapper {
		width: 750px;
	}

	.top-bar-section p {
		background: transparent;
		font-size: 15px;
	}

	.top-menu-section .top-slogan {
		margin-top: 10px;
	}

	.top-menu-section .top-slogan span:nth-child(1) {
		font-size: 13px; line-height: 18px;
	}

	.top-menu-section .top-slogan span:nth-child(2) {
		font-size: 17px; line-height: 22px;
	}

	.top-menu-section .menu li a {
		font-size: 20px;
	}

	.top-menu-section .menu li.join a {
		font-size: 24px;
	}

	.intro-section .logos img {
		max-width: 14%;
	}

	.listing-section .item {
		width: 365px;
		margin-right: 20px; margin-bottom: 20px;
	}

	.listing-section .item:nth-child(3n) {
		margin-right: 20px;
	}

	.listing-section .item:nth-child(2n) {
		margin-right: 0;
	}

	.banner .banner-slogan {
		width: 100%;
		padding: 15px 30px;
		font-size: 25px; line-height: 32px; font-weight: 700; text-align: center;
	}

	.banner .banner-slogan:last-child {
		display: none;
	}

	.banner .banner-button {
		width: 100%;
		margin-top: 20px; margin-bottom: 10px;
	}

	.site-pop-screen {
		width: 100%;
	}

	.site-pop-desc {
		width: 100%;
		margin-top: 15px;
	}

    .half-col{
        width: 100%;
    }     

	.left-half-col{
		padding-right: 0;
		margin-bottom: 15px;
	}

    .form-section label,
    .form-section .input-holder{
        width: 100%;
        padding: 0;
        text-align: left;
    }   

}

@media(min-width: 480px) and (max-width: 767px) {
	.wrapper {
		width: 460px;
	}

	h3 {
		font-size: 15px; line-height: 18px;
	}

	.top-bar-section p {
		background: transparent;
		font-size: 14px; line-height: 18px;
	}

	.top-menu-section .top-slogan {
		display: none;
	}

	.top-menu-section .menu {
		width: 100%;
	}

	.intro-section p {
		margin-bottom: 0;
		font-size: 14px;
	}

	.intro-section .logos {
		display: none;
	}

	.listing-section .item {
		width: 220px;
		margin-right: 20px; margin-bottom: 20px;
	}

	.listing-section .item:nth-child(3n) {
		margin-right: 20px;
	}

	.listing-section .item:nth-child(2n) {
		margin-right: 0;
	}

	.listing-section .item .buttons .more-link {
		width: 100%;
		font-size: 15px;
	}

	.listing-section .item .buttons .join-link {
		padding: 0 10px;
		font-size: 16px;
	}

	.banner .banner-slogan {
		width: 100%;
		padding: 15px 30px;
		font-size: 25px; line-height: 32px; font-weight: 700; text-align: center;
	}

	.banner .banner-slogan:last-child {
		display: none;
	}

	.banner .banner-button {
		width: 100%;
		margin-top: 20px; margin-bottom: 10px;
	}

	.site-pop-screen {
		width: 100%;
	}

	.site-pop-desc {
		width: 100%;
		margin-top: 15px;
	}

    .half-col{
        width: 100%;
    }     

	.left-half-col{
		padding-right: 0;
		margin-bottom: 15px;
	}

    .form-section label,
    .form-section .input-holder{
        width: 100%;
        padding: 0;
        text-align: left;
    }  
}

@media(max-width: 479px) {
	.wrapper {
		width: 300px;
	}

	h2 {
		font-size: 24px; line-height: 28px;
	}

	h3 {
		font-size: 15px; line-height: 18px;
	}

	.top-bar-section p {
		background: transparent;
		font-size: 14px; line-height: 18px;
	}

	.top-bar-section p strong {
		display: none;
	}

	.top-menu-section .top-slogan {
		display: none;
	}

	.top-menu-section .menu {
		width: 100%;
	}

	.top-menu-section .menu li {
		width: 30%;
	}

	.top-menu-section .menu li.join {
		width: 40%;
	}

	.top-menu-section .menu li a {
		font-size: 16px;
	}

	.top-menu-section .menu li.join a {
		font-size: 23px;
	}

	.intro-section p {
		margin-bottom: 0;
		font-size: 14px;
	}

	.intro-section .logos {
		display: none;
	}

	.listing-section .item {
		width: 300px;
		margin-right: 0;
	}

	.listing-section .item .buttons .more-link {
		width: 100%;
		font-size: 15px;
	}

	.listing-section .item .buttons .join-link {
		padding: 0 10px;
		font-size: 16px;
	}

	.banner .banner-slogan {
		width: 100%;
		padding: 15px 30px;
		font-size: 23px; line-height: 32px; font-weight: 700; text-align: center;
	}

	.banner .banner-slogan:last-child {
		display: none;
	}

	.banner .banner-button {
		width: 100%;
		margin-top: 20px; margin-bottom: 10px;
	}

	.banner.banner-04 .banner-slogan {
		font-size: 25px; line-height: 32px;
	}

	.site-pop-screen {
		width: 100%;
	}

	.site-pop-desc {
		width: 100%;
		margin-top: 15px;
	}

    .half-col{
        width: 100%;
    }     

	.left-half-col{
		padding-right: 0;
		margin-bottom: 15px;
	}

    .form-section label,
    .form-section .input-holder{
        width: 100%;
        padding: 0;
        text-align: left;
    }  
}

